name: La triplette
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_doublon.webp
effects: []
_id: vYPjOjd3vSAvjL76
system:
  description: >-
    <p>Autre jeu de hasard, la triplette est un jeu de d&eacute;s de
    combinaisons se jouant avec trois d&eacute;s (sorte de 421).</p>

    <p>Pour simuler une partie de triplette, d&eacute;terminer l&rsquo;ordre
    dans lequel jouent les participants. Le premier &agrave; jouer peut tenter
    de un &agrave; trois jets de CHANCE &agrave; z&eacute;ro (ajust&eacute;s
    astrologiquement comme pour le doublon), et additionner les points de
    t&acirc;che obtenus.</p>

    <p>Attention aux &eacute;checs qui donnent des points n&eacute;gatifs ! Il
    peut &ecirc;tre plus judicieux de se contenter d&rsquo;un seul jet bien
    r&eacute;ussi.</p>

    <p>Les joueurs suivants, en effet, pourront &agrave; leur tour tenter le
    m&ecirc;me nombre de jets de CHANCE ou moins, mais pas davantage. Le plus
    grand nombre de points gagne finalement.</p>
  descriptionmj: ''
  type: de
  base: 0
  caraccomp: Chance
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vYPjOjd3vSAvjL76'

